Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
22 lines (15 sloc) 858 Bytes
===========================================================================
$NetBSD: MESSAGE,v 1.3 2011/09/17 11:32:02 obache Exp $
${PKGNAME} by default does *not* install any authentication plugin
modules. Until the necessary authentication plugin modules are
installed, e.g. security/cy2-crammd5 or security/cy2-gssapi, you
will probably get errors about "no appropriate mechs available".
${PKGNAME} will use the following directory as the default
path to its plugin modules:
${PLUGINDIR}
The search path for plugin modules can be customized by setting the
SASL_PATH variable to a colon-delimted list of directories in the shell
environment.
To allow plaintext authentication without using the auxprop mechanism, the
package security/cyrus-saslauthd should be installed.
===========================================================================
Jump to Line
Something went wrong with that request. Please try again.